 #slider-principal {
                height: 420px;
                overflow: hidden;
            }
            #slider-principal .mSButtons {
                height: 80%;
            }
            #slider-principal .frame {
                width: 100%;
                height: 100%;
            }
            #slider-principal .frame .slide_element {
                height: 100%;
            }
            #slider-principal .frame .slide_element > div {
                float: left;
                height: 100%;
                overflow: hidden;
            }
            #slider-principal .frame .mSCover img {
                max-width: none;
            }
            .mightyslider_modern_skin .mSPages{
                z-index: 1;
            }
            @media (max-width: 979px) {
                #slider-principal {
                    height: 400px;
                    margin-top: 0;
                }
                .infoBlock {
                    min-width: 40%;
                }
            }

            @media (max-width: 768px) {
                #slider-principal {
                    height: 300px;
                }
                .infoBlock {
                    padding: 10px;
                    height: auto;
                    max-height: 100%;
                }
                .infoBlock h4 {
                    font-size: 14px;
                    line-height: 17px;
                }
                .infoBlock p {
                    font-size: 12px;
                }
            }
            @media (max-width: 600px) {
                #slider-principal {
                    height: 200px;
                }
                .infoBlock {
                    padding: 10px;
                    height: auto;
                    max-height: 100%;
                }
                .infoBlock h4 {
                    font-size: 14px;
                    line-height: 17px;
                }
                .infoBlock p {
                    font-size: 12px;
                }
            }
            .centralize {
                left: 50%;
                top: 50%;

                -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
            }
            .centralizeX {
                left: 50%;

                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
            }
            .centralizeY {
                top: 50%;

                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
            }
            #slider-principal .frame .slide .mSCaption {
                left: 6%;
                color: rgba(255, 255, 255, 0);
                text-shadow: 0 0 20px rgba(255, 255, 255, 0);
                cursor: default;
            }
            #slider-principal .frame .slide .mSCaption.play{
                cursor: pointer;
                left: 50%;
                top: 31.5%;
            }
            #slider-principal .frame .slide_2 .mSCaption,
            #slider-principal .frame .slide_3 .mSCaption,
            #slider-principal .frame .slide_4 .mSCaption {
                text-align: center;
                color: rgba(255, 255, 255, 0);
                text-shadow: 0 0 20px rgba(255, 255, 255, 0);
                cursor: default;
                padding: 15px 15px 12px 15px;
                border-radius: 4px;
                background-color: transparent;
            }
            .paper_n{
                font-size:34pt !important;
                line-height: 34pt !important;
                font-weight: 700 !important;
                font-style: normal;
                color:#fff !important;
                text-transform: uppercase !important;
            }
            #slider-principal .frame .paper_h {
                top: 42%;
                font-family: 'BebasNeueRegular', sans-serif;
                font-size:21pt;
                font-style: normal;
                font-weight: 400;   letter-spacing: 1px;
                color:#fff;
                text-transform: uppercase;
            }
            #slider-principal .frame .paper_p {
                top: 52%;
                font-family: 'BebasNeueRegular', sans-serif;
                font-size: 34pt;
                font-weight: 400;   letter-spacing: 1px;
                font-style: normal;
                text-align: left;
                color:#fff;
                text-transform: uppercase;
            }
            .mSClose {
                top: 80px !important;
            }
            .isTouch .mSClose {
                top: auto !important;
            }
            .mSIcon:hover{
                background-color: rgba(255, 255, 255, 0.08);
            }
            #slider-principal.mightyslider_modern_skin .mSButtons{
                z-index: 1;
            }
            /* RESPONSIVE */
            @media only screen and (min-width:959px) and (max-width:1080px) {
                .paper_n{
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:28pt;
                    line-height: 28pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_h {
                    top: 42%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:18pt;
                    font-style: normal;
                    font-weight: 400;   letter-spacing: 1px;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_p {
                    top: 52%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:28pt;
                    line-height: 28pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
            }
            @media only screen and (min-width:760px) and (max-width:959px) {
                .paper_n{
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:24pt;
                    line-height: 24pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_h {
                    top: 42%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:16pt;
                    font-style: normal;
                    font-weight: 400;   letter-spacing: 1px;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_p {
                    top: 52%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:24pt;
                    line-height: 24pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
            }
            @media only screen and (min-width:480px) and (max-width:760px) {
                .mSButtons{
                    display: none;
                }
                .paper_n{
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:21pt;
                    line-height: 21pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_h {
                    top: 39%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:14pt;
                    font-style: normal;
                    font-weight: 400;   letter-spacing: 1px;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_p {
                    top: 55%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:21pt;
                    line-height: 21pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
            }
            @media only screen and (min-width:200px) and (max-width:480px) {
                .mSButtons{
                    display: none;
                }
                .paper_n{
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:16pt;
                    line-height: 18pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_h {
                    top: 41%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:9pt;
                    font-style: normal;
                    font-weight: 400;   letter-spacing: 1px;
                    color:#fff;
                    text-transform: uppercase;
                }
                #slider-principal .frame .paper_p {
                    top: 53%;
                    font-family: 'BebasNeueRegular', sans-serif;
                    font-size:16pt;
                    line-height: 18pt;
                    font-weight: 400;   letter-spacing: 1px;
                    font-style: normal;
                    color:#fff;
                    text-transform: uppercase;
                }
            }

            .sombra-titulo {
                cursor: default;
                background:rgba(0, 44, 114, 0.6);
                padding: 15px 15px 12px 15px;
            }
            .h2-principal{
                font-family: 'BebasNeueRegular', sans-serif;
            }
            .h2-secundario {
                font-family: 'BebasNeueRegular', sans-serif;
            }
    
            @font-face {
                font-family: 'BebasNeueRegular';
                src: url(font/BebasNeueRegular.eot);
                src: url(font/BebasNeueRegular.eot?#iefix) format('embedded-opentype'),
                    url(font/BebasNeueRegular.woff) format('woff'),
                    url(font/BebasNeueRegular.ttf) format('truetype');

                font-weight: normal;
                font-style: normal;
            }
            h1 {
                font-family: 'BebasNeueRegular', sans-serif;
                color: #012877;
                font-size: 40pt;
                letter-spacing: 1px;
                text-align: left;
                font-weight: 400;   letter-spacing: 1px;
            }
            h2 {
                font-family: 'BebasNeueRegular', sans-serif;
                color: #012877;
                font-size: 21pt;
                text-align: left;
            }
            h2.titulo-aeronaves{
                font-size: 24px;
                padding: 10px 15px;
                background: #002B84;
                color: #fff;
                border-radius: 5px;
            }
            .video-jornada {
                position: relative;
                padding-bottom: 56.25%; /* 16/9 ratio */
                padding-top: 15px; /* IE6 workaround*/
                height: 0;
                overflow: hidden;
            }

            .video-jornada iframe,
            .video-jornada object,
            .video-jornada embed {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

            .simple-form {
                float: none !important;
                margin-right: 1px;
            }

            .manifiesto {
                border: 2px solid #002B84;
                border-radius: 5px;
                padding: 25px 25px;
                margin-top: 25px;
                margin-bottom: 25px;
            }

            .grid-video-apoyo {
                text-align: center;
            }

            .video-apoyo {
                position: relative;
                padding-bottom: 56.25%; /* 16/9 ratio */
                padding-top: 30px; /* IE6 workaround*/
                height: 0;
                overflow: hidden;
                margin: 2% 2%;
            }

            .video-apoyo iframe,
            .video-apoyo object,
            .video-apoyo embed {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

            /*            .slider-metopa {
            height: 600px !important;
            }*/

            .margin-top-50 {
                margin-top: 50px;
            }


            /* desde aqui fotos*/


            .blog-slider {
                width: 95%;
                position: relative;
                max-width: 800px;
                margin: auto;
                background: #fff;
                box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
                padding: 25px;
                border-radius: 25px;
                height: 400px;
                transition: all 0.3s;
            }
            @media screen and (max-width: 992px) {
                .blog-slider {
                    max-width: 680px;
                    height: 400px;
                }
            }
            @media screen and (max-width: 768px) {
                .blog-slider {
                    min-height: 500px;
                    height: auto;
                    margin: 180px auto;
                }
            }
            @media screen and (max-height: 500px) and (min-width: 992px) {
                .blog-slider {
                    height: 350px;
                }
            }
            .blog-slider__item {
                display: flex;
                align-items: center;
            }
            @media screen and (max-width: 768px) {
                .blog-slider__item {
                    flex-direction: column;
                }
            }
            .blog-slider__item.swiper-slide-active .blog-slider__img img {
                opacity: 1;
                transition-delay: 0.3s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > * {
                opacity: 1;
                transform: none;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
                transition-delay: 0.3s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
                transition-delay: 0.4s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
                transition-delay: 0.5s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
                /*                                    transition-delay: 0.6s;*/
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
                transition-delay: 0.7s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
                transition-delay: 0.8s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
                transition-delay: 0.9s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
                transition-delay: 1s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
                transition-delay: 1.1s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
                transition-delay: 1.2s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
                transition-delay: 1.3s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
                transition-delay: 1.4s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
                transition-delay: 1.5s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
                transition-delay: 1.6s;
            }
            .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
                transition-delay: 1.7s;
            }
            .blog-slider__img {
                width: 300px;
                flex-shrink: 0;
                height: 300px;
                /*background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);*/
                /*background-color: #3173AE;*/
                box-shadow: 4px 13px 30px 1px rgba(0,44,117, 0.2);
                border-radius: 20px;
                transform: translateX(-50px);
                overflow: hidden;
            }
            .blog-slider__img:after {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                /*background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);*/
                /*background-color: #002C75;*/
                border-radius: 20px;
                /*opacity: 0.8s;*/
            }
            .blog-slider__img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                display: block;
                opacity: 0;
                border-radius: 20px;
                transition: all 0.3s;
            }
            @media screen and (max-width: 768px) {
                .blog-slider__img {
                    transform: translateY(-50%);
                    width: 90%;
                }
            }
            @media screen and (max-width: 576px) {
                .blog-slider {
                    margin-left: -15px;
                }
                .blog-slider__img {
                    width: 95%;
                }
            }
            @media screen and (max-height: 500px) and (min-width: 992px) {
                .blog-slider__img {
                    height: 270px;
                }
            }
            .blog-slider__content {
                padding-right: 25px;
            }
            @media screen and (max-width: 768px) {
                .blog-slider__content {
                    margin-top: -80px;
                    text-align: center;
                    padding: 0 30px;
                }
            }
            @media screen and (max-width: 576px) {
                .blog-slider__content {
                    padding: 0;
                }
            }
            .blog-slider__content > * {
                opacity: 0;
                transform: translateY(25px);
                transition: all 0.4s;
            }
            .blog-slider__code {
                color: #7b7992;
                margin-bottom: 15px;
                display: block;
                font-weight: 400;   letter-spacing: 1px;
            }
            .blog-slider__title {
                font-size: 24px;
                font-weight: 400;   letter-spacing: 1px;
                color: #0d0925;
                margin-bottom: 20px;
            }
            .blog-slider__text {
                color: #4e4a67;
                margin-bottom: 30px;
                line-height: 1.5em;
            }
            .blog-slider__button {
                display: inline-flex;
                background: #3175B0;
                padding: 15px 35px;
                border-radius: 50px;
                color: #fff;
                box-shadow: 4px 13px 30px 1px rgba(0,44,117, 0.2);
                text-decoration: none;
                font-weight: 400;   letter-spacing: 1px;
                justify-content: center;
                text-align: center;
                letter-spacing: 1px;
            }

            .blog-slider__button:hover {
                color: white;
                background: #002C75;
            }
            /*                                @media screen and (max-width: 576px) {
            .blog-slider__button {
            width: 100%;
            }
            }
            @media screen and (min-width: 576px) {
            .blog-slider__button {
            width: 100%;
            }
            }*/
            .blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
                bottom: 10px;
                left: 0;
                width: 100%;
            }
            .blog-slider__pagination {
                position: absolute;
                z-index: 21;
                right: 20px;
                width: 11px !important;
                text-align: center;
                left: auto !important;
                top: 50%;
                bottom: auto !important;
                transform: translateY(-50%);
            }
            @media screen and (max-width: 768px) {
                .blog-slider__pagination {
                    transform: translateX(-50%);
                    left: 50% !important;
                    top: 205px;
                    width: 100% !important;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }
            }
            .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
                margin: 8px 0;
            }
            @media screen and (max-width: 768px) {
                .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
                    margin: 0 5px;
                }
            }
            .blog-slider__pagination .swiper-pagination-bullet {
                width: 11px;
                height: 11px;
                display: block;
                border-radius: 10px;
                background: #062744;
                opacity: 0.2;
                transition: all 0.3s;
            }
            .blog-slider__pagination .swiper-pagination-bullet-active {
                opacity: 1;
                background: #3175B0;
                height: 30px;
                box-shadow: 4px 13px 30px 1px rgba(0,44,117, 0.2);
            }
            @media screen and (max-width: 768px) {
                .blog-slider__pagination .swiper-pagination-bullet-active {
                    height: 11px;
                    width: 30px;
                }
            }

